/*#nav 
{
   margin:0;
   padding:0;
}
 
#nav li 
{
   display:inline;
   padding:0;
   margin:0;
/*   width: 10%;*/*/
}




/**{
	margin: 0px;
	padding:0px;
	font-family:sans-serif;

}
nav{
	width: 100%;
	margin: 0 auto;
	background-color: rgb(254, 254, 226);
	position: sticky; 
	top:0px;
}
nav ul {
	list-style-type: none; 
}
nav ul li{
	width:20%;
	text-align: center;

}
nav ul::after{
	content:"";
	display: table;
	clear:both;

}
nav a {
	display: block;
	text-decoration: none;
	color: black;
	border-bottom: 2px solid black;
	padding: 10px 0px;

}
nav a:hover{
	color: darkorange;
	border-bottom: 2px solid gold;
}
.sous {
	display: none;
	box-shadow: 0px 0px 0px #CCc;
	background-color: white;
	position:absolute;

}
nav > ul li:hover .sous {
	display: block;
	width: inherit;
}
.sous li{
	float: none;
	width: 100%;
	text-align: left;

}
.sous a {
	padding: 10px ;
	border-bottom: none;

}
.sous a:hover{
	border-bottom:none;
	background-color: whitesmoke; 
}
.deroulant > a::after{
	content:" ▼";
	font-size: 12px;

}
.sous{
	display: none;
	box-shadow: 0px 1px 2px #CCC;
	background-color: white;
	position: absolute;
	width: 100%;
	z-index: 1000;

}
nav ul li {
	float: left;
	width: 25%;

}
.conteneur { 
    width: 7%;
    text-align: center;
     margin: 0 auto;
    box-sizing: border-box; 
  } 
.conteneur2 { 
    text-align: center;
     margin: 0 auto;
    box-sizing: border-box; 
  }
   footer {
position: absolute; 
bottom: 0; 
left: 0; 
right: 0;
text-align: center;
/*border: solid 1px;*/

 }
H1 {
	text-align: center;
}
table {
	width: 100%;
}
.beau{
	margin: left auto;
	
	text-align: center;
}
.conteneur3 { 
    width: 20%;
    text-align: center;
     margin: 0 auto;
    box-sizing: border-box; 
  } 
  .ModifPatient{
  	text-align: center;
  	border: solid;
  }*/